# Finnish messages for gucharmap.
# Copyright (C) 2003,2009 Free Software Foundation, Inc.
# This file is distributed under the same license as the gucharmap package.
# Suomennos: https://l10n.gnome.org/teams/fi/
#
# Jukka Korpelan ehdotelmia lohkojen nimiksi:
#   http://www.cs.tut.fi/~jkorpela/unicode/lohkot.html
#   (näitä on käytetty todella monissa, ei ihan kaikissa)
#
# Gnome 2012-03 Finnish translation sprint participants:
# Flammie Pirinen
#
# Ilkka Tuohela <hile@iki.fi>, 2002 - 2003, 2009.
# Sami Pesonen <sampeson@iki.fi>, 2003.
# Tommi Vainikainen <Tommi.Vainikainen@iki.fi>, 2004-2011.
# Lasse Liehu <lasse.liehu@gmail.com>, 2014.
# Jiri Grönroos <jiri.gronroos+l10n@iki.fi>, 2012, 2013, 2015, 2016.
#
msgid ""
msgstr ""
"Project-Id-Version: gucharmap\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=gucharmap&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2013-03-18 17:47+0100\n"
"PO-Revision-Date: 2016-09-04 18:36+0300\n"
"Last-Translator: Jiri Grönroos <jiri.gronroos+l10n@iki.fi>\n"
"Language-Team: suomi <lokalisointi-lista@googlegroups.com>\n"
"Language: fi\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-POT-Import-Date: 2012-02-19 15:25:15+0000\n"
"X-Generator: Gtranslator 2.91.7\n"

msgid "Searching…"
msgstr "Haetaan…"
